<ng-container *ngIf="property !== null">
  <div class="booking" [@enterAnimation]>
    <div class="close" (click)="handleClose()"><span>X</span></div>
    <div class="info">
      <div class="image">
      </div>
      <div class="text">
        <div class="top">
          <h4>{{property.title}}</h4>
          <h5 [innerHTML]='property.vicinity'></h5>
        </div>
        <div class="bottom">
          <h3>$98</h3>
          <h6>Designs may vary</h6>
        </div>
      </div>
    </div>
    <div class="button">
      <button (click)="handleBooking(property)">Book</button>
    </div>
  </div>
</ng-container>
